Workbench 3.0 & vxWorks 6.2 - VxWorks

This is a discussion on Workbench 3.0 & vxWorks 6.2 - VxWorks ; The BSP for my board (rad750) that is available from WindRiver is listed as VxWorks 6.2 and workbench 2.4. Is it possible to use a newer version of workbench (preferably 3.0) with 6.2? If not, is there any reason why ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Workbench 3.0 & vxWorks 6.2

  1. Workbench 3.0 & vxWorks 6.2

    The BSP for my board (rad750) that is available from WindRiver is
    listed as VxWorks 6.2 and workbench 2.4. Is it possible to use a
    newer version of workbench (preferably 3.0) with 6.2? If not, is
    there any reason why I wouldn't be able to use the BSP with 6.6?

  2. Re: Workbench 3.0 & vxWorks 6.2

    On Jan 26, 10:27 pm, Mears wrote:
    > The BSP for my board (rad750) that is available from WindRiver is
    > listed as VxWorks 6.2 and workbench 2.4. Is it possible to use a
    > newer version of workbench (preferably 3.0) with 6.2? If not, is
    > there any reason why I wouldn't be able to use the BSP with 6.6?


    I tried installing vxWorks 6.2 into a Workbench 2.6.1 tree along side
    of vxworks 6.5.
    vxWorks 6.2 projects failed to build -- I didn't investigate it
    further.
    Up until vxWorks 6.5 was introduced, I had no problem installing and
    using any older version of vxWorks in the same Workbench tree.
    WRT using the 6.2 BSP with 6.6 as is -- not hardly a chance without
    modifying the BSP.
    BTW, I don't think Wind supplies or supports the Rad750 BSP -- BAE
    does and their official stance is that they only support vxWorks 6.2.
    I've been using vxWorks 6.4 on Rad750 boards for over a year now, with
    great success, but I have my own custom BSP.

    HTH,
    GV



+ Reply to Thread